Foros del Web » Creando para Internet » Flash y Actionscript »

Que requiero para desarrollar en flash lite

Estas en el tema de Que requiero para desarrollar en flash lite en el foro de Flash y Actionscript en Foros del Web. hola compañ[email protected]: recientemente macromedia lanzó un reproductor de flash para dispositivos móviles llamado flash lite y quiero saber si puedo utilizar flash mx 2004 para ...
  #1 (permalink)  
Antiguo 02/05/2005, 22:23
Avatar de jmaquino  
Fecha de Ingreso: octubre-2004
Mensajes: 26
Antigüedad: 13 años, 2 meses
Puntos: 0
Que requiero para desarrollar en flash lite

hola compañ[email protected]:
recientemente macromedia lanzó un reproductor de flash para dispositivos móviles llamado flash lite y quiero saber si puedo utilizar flash mx 2004 para desarrollar aplicaciones para ese reproductor, y si requiero algun plug-in. además
les agradecería cualquier información de desarrollo de aplicaciones en flash para dispositivos móviles.

gracias.
  #2 (permalink)  
Antiguo 02/05/2005, 22:29
Avatar de trivliani  
Fecha de Ingreso: enero-2004
Ubicación: Nicolas Romero. Edo. de México.
Mensajes: 336
Antigüedad: 13 años, 11 meses
Puntos: 0
por lo que se las alicaciones se veran en telefonos que tengan wap esto permite instalar el flash lite en los telefonos, no requieres de otro plug-in por lo que yo se y las aplicaciones las realizas en flash mx 2004 pro, si descargas el flash lite viene varios ejemplos para desarrollar aplicaciones para el mismo...
__________________
un favor con otro y eso es todo..
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:35.